Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites".
Test de l'ISO d'Ubuntu francophone : nous avons besoin de testeurs pour la version francophone d'Ubuntu 14.04. Liens et informations ici.

Attention, une faille de sécurité dans bash a récemment été rapportée, il est recommandé de mettre à jour son système (plus de détails)

nombre réponses : 25

#0 Re : -1 »  quel est votre métier ou votre activité? » Le 30/05/2013, à 20:05

fanfantasy7
Réponses : 622

Bonsoir, moi aussi je travail en CESU, je suis assistant de vie au Mans

#1 -1 »  désinstallation de paquets noyaux » Le 09/12/2013, à 21:50

fanfantasy7
Réponses : 7

bonsoir,

je me suis apercu que j'avais pas mal de paquets qui ne correspondait pas au noyau en cours
noyau en cours

bertrand@bertrand-desktop:~$ uname -r
3.2.0-33-generic

j'ai donc supprimé les paquets

linux-headers-3.2.0-34-generic
linux-headers-3.2.0-34-generic-pae
linux-headers-3.2.0-35-generic
linux-headers-3.2.0-35-generic-pae
linux-headers-3.2.0-36-generic
linux-headers-3.2.0-36-generic-pae
linux-headers-3.2.0-37-generic
linux-headers-3.2.0-37-generic-pae
linux-headers-3.2.0-38-generic
linux-headers-3.2.0-38-generic-pae
linux-headers-3.2.0-39-generic
linux-headers-3.2.0-39-generic-pae
linux-headers-3.2.0-40-generic
linux-headers-3.2.0-40-generic-pae
linux-headers-3.2.0-41-generic
linux-headers-3.2.0-41-generic-pae
linux-headers-3.2.0-42-generic
linux-headers-3.2.0-42-generic-pae
linux-headers-3.2.0-44-generic
linux-headers-3.2.0-44-generic-pae
linux-headers-3.2.0-45-generic
linux-headers-3.2.0-45-generic-pae
linux-headers-3.2.0-48-generic
linux-headers-3.2.0-48-generic-pae
linux-headers-3.2.0-51-generic
linux-headers-3.2.0-51-generic-pae
linux-headers-3.2.0-52-generic
linux-headers-3.2.0-52-generic-pae
linux-headers-3.2.0-53-generic
linux-headers-3.2.0-53-generic-pae
linux-headers-3.2.0-54-generic
linux-headers-3.2.0-54-generic-pae
linux-headers-3.2.0-55-generic
linux-headers-3.2.0-55-generic-pae
(Lecture de la base de données... 780150 fichiers et répertoires déjà installés.)
Suppression de linux-headers-3.2.0-34-generic-pae ...
dpkg : avertissement : lors de la suppression de linux-headers-3.2.0-34-generic-pae, le répertoire « /lib/modules/3.2.0-34-generic-pae » n'était pas vide, donc il n'a pas été supprimé.
Suppression de linux-headers-3.2.0-34-generic ...
dpkg : avertissement : lors de la suppression de linux-headers-3.2.0-34-generic, le répertoire « /lib/modules/3.2.0-34-generic » n'était pas vide, donc il n'a pas été supprimé.
Suppression de linux-headers-3.2.0-34 ...
Suppression de linux-headers-3.2.0-35-generic-pae ...
dpkg : avertissement : lors de la suppression de linux-headers-3.2.0-35-generic-pae, le répertoire « /lib/modules/3.2.0-35-generic-pae » n'était pas vide, donc il n'a pas été supprimé.
Suppression de linux-headers-3.2.0-35-generic ...
dpkg : avertissement : lors de la suppression de linux-headers-3.2.0-35-generic, le répertoire « /lib/modules/3.2.0-35-generic » n'était pas vide, donc il n'a pas été supprimé.
Suppression de linux-headers-3.2.0-35 ...
Suppression de linux-headers-3.2.0-36-generic-pae ...
dpkg : avertissement : lors de la suppression de linux-headers-3.2.0-36-generic-pae, le répertoire « /lib/modules/3.2.0-36-generic-pae » n'était pas vide, donc il n'a pas été supprimé.
Suppression de linux-headers-3.2.0-36-generic ...
dpkg : avertissement : lors de la suppression de linux-headers-3.2.0-36-generic, le répertoire « /lib/modules/3.2.0-36-generic » n'était pas vide, donc il n'a pas été supprimé.
Suppression de linux-headers-3.2.0-36 ...
Suppression de linux-headers-3.2.0-37-generic-pae ...
dpkg : avertissement : lors de la suppression de linux-headers-3.2.0-37-generic-pae, le répertoire « /lib/modules/3.2.0-37-generic-pae » n'était pas vide, donc il n'a pas été supprimé.
Suppression de linux-headers-3.2.0-37-generic ...
dpkg : avertissement : lors de la suppression de linux-headers-3.2.0-37-generic, le répertoire « /lib/modules/3.2.0-37-generic » n'était pas vide, donc il n'a pas été supprimé.
Suppression de linux-headers-3.2.0-37 ...
Suppression de linux-headers-3.2.0-38-generic-pae ...
dpkg : avertissement : lors de la suppression de linux-headers-3.2.0-38-generic-pae, le répertoire « /lib/modules/3.2.0-38-generic-pae » n'était pas vide, donc il n'a pas été supprimé.
Suppression de linux-headers-3.2.0-38-generic ...
dpkg : avertissement : lors de la suppression de linux-headers-3.2.0-38-generic, le répertoire « /lib/modules/3.2.0-38-generic » n'était pas vide, donc il n'a pas été supprimé.
Suppression de linux-headers-3.2.0-38 ...
Suppression de linux-headers-3.2.0-39-generic-pae ...
dpkg : avertissement : lors de la suppression de linux-headers-3.2.0-39-generic-pae, le répertoire « /lib/modules/3.2.0-39-generic-pae » n'était pas vide, donc il n'a pas été supprimé.
Suppression de linux-headers-3.2.0-39-generic ...
dpkg : avertissement : lors de la suppression de linux-headers-3.2.0-39-generic, le répertoire « /lib/modules/3.2.0-39-generic » n'était pas vide, donc il n'a pas été supprimé.
Suppression de linux-headers-3.2.0-39 ...
Suppression de linux-headers-3.2.0-40-generic-pae ...
dpkg : avertissement : lors de la suppression de linux-headers-3.2.0-40-generic-pae, le répertoire « /lib/modules/3.2.0-40-generic-pae » n'était pas vide, donc il n'a pas été supprimé.
Suppression de linux-headers-3.2.0-40-generic ...
dpkg : avertissement : lors de la suppression de linux-headers-3.2.0-40-generic, le répertoire « /lib/modules/3.2.0-40-generic » n'était pas vide, donc il n'a pas été supprimé.
Suppression de linux-headers-3.2.0-40 ...
Suppression de linux-headers-3.2.0-41-generic-pae ...
dpkg : avertissement : lors de la suppression de linux-headers-3.2.0-41-generic-pae, le répertoire « /lib/modules/3.2.0-41-generic-pae » n'était pas vide, donc il n'a pas été supprimé.
Suppression de linux-headers-3.2.0-41-generic ...
dpkg : avertissement : lors de la suppression de linux-headers-3.2.0-41-generic, le répertoire « /lib/modules/3.2.0-41-generic » n'était pas vide, donc il n'a pas été supprimé.
Suppression de linux-headers-3.2.0-41 ...
Suppression de linux-headers-3.2.0-42-generic-pae ...
dpkg : avertissement : lors de la suppression de linux-headers-3.2.0-42-generic-pae, le répertoire « /lib/modules/3.2.0-42-generic-pae » n'était pas vide, donc il n'a pas été supprimé.
Suppression de linux-headers-3.2.0-42-generic ...
dpkg : avertissement : lors de la suppression de linux-headers-3.2.0-42-generic, le répertoire « /lib/modules/3.2.0-42-generic » n'était pas vide, donc il n'a pas été supprimé.
Suppression de linux-headers-3.2.0-42 ...
Suppression de linux-headers-3.2.0-44-generic-pae ...
dpkg : avertissement : lors de la suppression de linux-headers-3.2.0-44-generic-pae, le répertoire « /lib/modules/3.2.0-44-generic-pae » n'était pas vide, donc il n'a pas été supprimé.
Suppression de linux-headers-3.2.0-44-generic ...
dpkg : avertissement : lors de la suppression de linux-headers-3.2.0-44-generic, le répertoire « /lib/modules/3.2.0-44-generic » n'était pas vide, donc il n'a pas été supprimé.
Suppression de linux-headers-3.2.0-44 ...
Suppression de linux-headers-3.2.0-45-generic-pae ...
dpkg : avertissement : lors de la suppression de linux-headers-3.2.0-45-generic-pae, le répertoire « /lib/modules/3.2.0-45-generic-pae » n'était pas vide, donc il n'a pas été supprimé.
Suppression de linux-headers-3.2.0-45-generic ...
dpkg : avertissement : lors de la suppression de linux-headers-3.2.0-45-generic, le répertoire « /lib/modules/3.2.0-45-generic » n'était pas vide, donc il n'a pas été supprimé.
Suppression de linux-headers-3.2.0-45 ...
Suppression de linux-headers-3.2.0-48-generic-pae ...
dpkg : avertissement : lors de la suppression de linux-headers-3.2.0-48-generic-pae, le répertoire « /lib/modules/3.2.0-48-generic-pae » n'était pas vide, donc il n'a pas été supprimé.
Suppression de linux-headers-3.2.0-48-generic ...
dpkg : avertissement : lors de la suppression de linux-headers-3.2.0-48-generic, le répertoire « /lib/modules/3.2.0-48-generic » n'était pas vide, donc il n'a pas été supprimé.
Suppression de linux-headers-3.2.0-48 ...
Suppression de linux-headers-3.2.0-51-generic-pae ...
dpkg : avertissement : lors de la suppression de linux-headers-3.2.0-51-generic-pae, le répertoire « /lib/modules/3.2.0-51-generic-pae » n'était pas vide, donc il n'a pas été supprimé.
Suppression de linux-headers-3.2.0-51-generic ...
dpkg : avertissement : lors de la suppression de linux-headers-3.2.0-51-generic, le répertoire « /lib/modules/3.2.0-51-generic » n'était pas vide, donc il n'a pas été supprimé.
Suppression de linux-headers-3.2.0-51 ...
Suppression de linux-headers-3.2.0-52-generic-pae ...
dpkg : avertissement : lors de la suppression de linux-headers-3.2.0-52-generic-pae, le répertoire « /lib/modules/3.2.0-52-generic-pae » n'était pas vide, donc il n'a pas été supprimé.
Suppression de linux-headers-3.2.0-52-generic ...
dpkg : avertissement : lors de la suppression de linux-headers-3.2.0-52-generic, le répertoire « /lib/modules/3.2.0-52-generic » n'était pas vide, donc il n'a pas été supprimé.
Suppression de linux-headers-3.2.0-52 ...
Suppression de linux-headers-3.2.0-53-generic-pae ...
dpkg : avertissement : lors de la suppression de linux-headers-3.2.0-53-generic-pae, le répertoire « /lib/modules/3.2.0-53-generic-pae » n'était pas vide, donc il n'a pas été supprimé.
Suppression de linux-headers-3.2.0-53-generic ...
dpkg : avertissement : lors de la suppression de linux-headers-3.2.0-53-generic, le répertoire « /lib/modules/3.2.0-53-generic » n'était pas vide, donc il n'a pas été supprimé.
Suppression de linux-headers-3.2.0-53 ...
Suppression de linux-headers-3.2.0-54-generic-pae ...
dpkg : avertissement : lors de la suppression de linux-headers-3.2.0-54-generic-pae, le répertoire « /lib/modules/3.2.0-54-generic-pae » n'était pas vide, donc il n'a pas été supprimé.
Suppression de linux-headers-3.2.0-54-generic ...
dpkg : avertissement : lors de la suppression de linux-headers-3.2.0-54-generic, le répertoire « /lib/modules/3.2.0-54-generic » n'était pas vide, donc il n'a pas été supprimé.
Suppression de linux-headers-3.2.0-54 ...
Suppression de linux-headers-3.2.0-55-generic-pae ...
dpkg : avertissement : lors de la suppression de linux-headers-3.2.0-55-generic-pae, le répertoire « /lib/modules/3.2.0-55-generic-pae » n'était pas vide, donc il n'a pas été supprimé.
Suppression de linux-headers-3.2.0-55-generic ...
dpkg : avertissement : lors de la suppression de linux-headers-3.2.0-55-generic, le répertoire « /lib/modules/3.2.0-55-generic » n'était pas vide, donc il n'a pas été supprimé.
Suppression de linux-headers-3.2.0-55 ...
W: A attendu dpkg --assert-multi-arch mais il n'était pas présent - dpkgGo (10: Aucun processus enfant)

j'ai, du coup, supprimé dans /lib/modules/ les dossiers en rapport avec les paquets supprimés

par exemple le dossier 3.2.0-42-generic-pae
j'ai gagné 2Go en tout
je vais rebooter, j'espère que je n'ais pas supprimé trop de truc
sachant qu'aucune dépendance n'était afficher aux paquets supprimés

#2 Re : -1 »  désinstallation de paquets noyaux » Le 15/12/2013, à 12:10

fanfantasy7
Réponses : 7
remp a écrit :

KClean  par exemple fait bien le boulot  pour le nettoyage des vieux kernel
http://forum.ubuntu-fr.org/viewtopic.php?id=242358

merci pour l'info, mais je suis sous xfce

#3 Re : -1 »  désinstallation de paquets noyaux » Le 15/12/2013, à 12:11

fanfantasy7
Réponses : 7

donc j'ai redémarré, et pas de problème

#4 Re : -1 »  désinstallation de paquets noyaux » Le 27/12/2013, à 19:53

fanfantasy7
Réponses : 7
bertrand@bertrand-desktop:/boot$ dpkg  -l  |  grep linux-
ii  linux-firmware                                              1.79.9                                   Firmware for Linux kernel drivers
ii  linux-headers-3.2.0-33                                      3.2.0-33.52                              Header files related to Linux kernel version 3.2.0
ii  linux-headers-3.2.0-33-generic                              3.2.0-33.52                              Linux kernel headers for version 3.2.0 on 32 bit x86 SMP
ii  linux-headers-3.2.0-33-generic-pae                          3.2.0-33.52                              Linux kernel headers for version 3.2.0 on 32 bit x86 SMP
ii  linux-headers-3.2.0-58                                      3.2.0-58.88                              Header files related to Linux kernel version 3.2.0
ii  linux-headers-3.2.0-58-generic                              3.2.0-58.88                              Linux kernel headers for version 3.2.0 on 32 bit x86 SMP
ii  linux-headers-3.2.0-58-generic-pae                          3.2.0-58.88                              Linux kernel headers for version 3.2.0 on 32 bit x86 SMP
ii  linux-headers-generic                                       3.2.0.58.69                              Generic Linux kernel headers
ii  linux-headers-generic-pae                                   3.2.0.58.69                              Generic Linux kernel headers
ii  linux-image-3.2.0-33-generic                                3.2.0-33.52                              Linux kernel image for version 3.2.0 on 32 bit x86 SMP
ii  linux-libc-dev                                              3.2.0-58.88                              Linux Kernel Headers for development
ii  linux-sound-base                                            1.0.25+dfsg-0ubuntu1.1                   base package for ALSA and OSS sound systems
ii  syslinux-common                                             2:4.05+dfsg-2                            collection of boot loaders (common files)
ii  syslinux-legacy                                             2:3.63+dfsg-2ubuntu5                     Bootloader for Linux/i386 using MS-DOS floppies

dans /boot je n'ais que du 3.2.0-33
bizarre le 3.2.0-58 est donc plus recent

@marcodel : effectivement je pensais à kde smile

edit : mon paquet linux-image est désinstallé :s je le réinstalle
il m'installe en dépendance le noyau 3.2.0-58
je pense que ça va aller mieux

#5 -1 »  [résolu] [Midori] problème avec la barre de signet » Le 20/10/2013, à 16:06

fanfantasy7
Réponses : 7

Bonjour,
je viens d'installer midori
j'ai bien importer mes favoris
mais ce qui ce trouve dans le dossier "Barre personnelle" ne ce trouve pas dans la barre des signets
je n'ais pas trouvé comme ajouter des signets sur la barre des signets

de plus je viens de me rendre compte sur Ctrl+C ne marche pas sur du texte comme ici

en vous remerciant d'avance

#6 Re : -1 »  [résolu] [Midori] problème avec la barre de signet » Le 20/10/2013, à 17:21

fanfantasy7
Réponses : 7

merci beaucoup
ce n'était pas évident à trouver

#7 Re : -1 »  Pyserial » Le 06/10/2013, à 11:21

fanfantasy7
Réponses : 5
cyril380 a écrit :

J'ai supprimé un repertoire serial.pyc et j'ai l'impression que ça fonctionne. C'est surprenant !  Je posterais un nouveau message si ça se reproduit.

Merci a toi doc212

même problème résolu en supprimant le fichier serial.pyc, peut etre que l'erreur était de nommer le fichier avec le nom du module

#8 Re : -1 »  Generateur de sources.list en Francais » Le 04/05/2011, à 23:38

fanfantasy7
Réponses : 169

et c'est pour quand le 11.04 ?

#9 Re : -1 »  [résolu] CMU Sphinx reconnaissance vocale » Le 28/03/2011, à 09:23

fanfantasy7
Réponses : 30

je cherche un logiciel qui écris ce que l'on dit à haute voix
temps, est-ce bien de cela que tu parle ?
si oui je veux bien tester ton programme
merci

#10 Re : -1 »  [résolu] CMU Sphinx reconnaissance vocale » Le 28/03/2011, à 19:06

fanfantasy7
Réponses : 30

ok
merci de votre réponse

#11 Re : -1 »  flash player ne fonctionne plus » Le 29/04/2012, à 21:44

fanfantasy7
Réponses : 76

idem pour moi
je suis avec un athlon xp 2600+   sous ubuntu 10.04 LTS

#12 Re : -1 »  flash player ne fonctionne plus » Le 01/05/2012, à 11:25

fanfantasy7
Réponses : 76
Mudochon a écrit :

Idem, plein de souci avec le Flash-plugin-installer présent dans la logithèque Ubuntu depuis mon passage à la 12.04 LTs aujourd'hui.

Je suis allez sur le site d'Adobe ici

http://get.adobe.com/fr/flashplayer/otherversions/

et j'ai téléchargé la dernière version 11.2.202.233, et miracle cela remarche ! lol

Bonjour,

est-ce que tu pourrais m'expliquer comment a-tu fait pour installer le fichier téléchargé ?

voila ce que j'ai fait
une fois la fichier extrait

cd Téléchargements/fp_11.2.202.233_archive/11_2r202_233_32bit/flashplayer11_2r202_233_linux.i386/

comme j'ai trouvé libflashplayer.so dans /usr/lib/adobe-flashplugin/ et /opt/Adobe\ AIR/Versions/1.0/Resources/ j'ai fait

sudo cp libflashplayer.so /usr/lib/adobe-flashplugin/
sudo cp libflashplayer.so /opt/Adobe\ AIR/Versions/1.0/Resources/

puis

sudo cp -r usr/* /usr

mais ça marche toujours pas

merci d'avance

#13 Re : -1 »  flash player ne fonctionne plus » Le 01/05/2012, à 12:44

fanfantasy7
Réponses : 76

oui à partir du site, j'ai déja essayé, et je viens de tester le plug-in "flash-aid", j'ai testé 2 versions et ça ne marche toujours pas

#14 Re : -1 »  wxosmose - sauvegarder une partie » Le 14/04/2013, à 19:35

fanfantasy7
Réponses : 2

le sujet est toujours d'actualité chez moi

#15 -1 »  calibrer mon joystick » Le 15/01/2012, à 00:50

fanfantasy7
Réponses : 3

Bonjour,
je joue à FlightGear, mais je n'arrive pas à calibrer mon joystick correctement
c'est à dire que quand je joue, ça vire à gauche, mais vraiment de trop, malgré que je sache qu'il y a le couple moteur au décollage qui tire à gauche, ça le fait encore aprés le décollage

j'ai donc calibré avec

jscal /dev/input/js0 -c

puis sauvegardé

jscal /dev/input/js0 -p > /home/bertrand/linux/script/cal_sidewinder

puis executé

sh linux/script/cal_sidewinder

pouvez vous m'aider
car ça tire toujours à gauche
merci

#16 Re : -1 »  calibrer mon joystick » Le 16/01/2012, à 14:35

fanfantasy7
Réponses : 3

Bonjour, merci pour votre réponse

j'ai cherché jstest-gtk en .deb
mais j'ai une Erreur : Dépendance non satisfaite : libatkmm-1.6-1 (>= 2.22.1)
je n'ais pas trouvé ce paquet avec la bonne version
P.S.: je suis sous ubuntu 10.04 lucide

sergei_ruskof a écrit :

Salut,

Essaye de le configurer graphiquement avec jstest-gtk sa sera bien plus pratique pour toi.

#17 Re : -1 »  [Résolu]Synaptic : installés (manuellement) » Le 06/06/2011, à 21:40

fanfantasy7
Réponses : 17

je déterre ce sujet car j'ai le même soucis depuis ma migration vers 11.04
j'ai 1215 paquets installé manuellement sur 1877 paquets installés
je pense que ces paquets n'ont plus de lien vers un dépot
j'ai revérifier mon source.list et est ok
c'est embattant car ces paquets n'auront plus de mise à jour proposé
par exemple j'ai thunderbird en "installé manuellement" alors il est dans quel dépot celui la ?

#18 Re : -1 »  [Résolu]Synaptic : installés (manuellement) » Le 06/06/2011, à 22:02

fanfantasy7
Réponses : 17
bertrand@bertrand-desktop:~$ sudo apt-get -f install
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances        
Lecture des informations d'état... Fait
Les paquets suivants ont été installés automatiquement et ne sont plus nécessaires :
  xserver-xorg ubuntuone-client popularity-contest x11-apps libmono-addins-gui0.2-cil python-crypto policykit-1-gnome mono-2.0-gac libopenal1 libgs9-common  ubuntuone-control-panel libopencc1 sane-utils gnome-keyring f-spot libplist1 branding-ubuntu aspell-en libpci3 python-fstab libxcb-aux0 libedit2 libgtk2.0-common  libstlport4.6ldbl gstreamer0.10-alsa mesa-utils libsdl1.2debian libpanel-applet-3-0 xserver-xorg-video-rendition unity-asset-pool libkrb5-3 libgnomekbd4 libsm-dev  libatk1.0-0 xorg-docs-core thunderbird-globalmenu python-lazr.restfulclient gnome-utils-common netcat-traditional libpurple0 libofx4 libts-0.0-0  python-twisted-names wxosmose liblaunchpad-integration1 apturl-common syslinux libtalloc2 libical0 nano libswscale0 libcdio10 geoclue  linux-headers-2.6.38-9-generic unity libmodplug1 hdparm libtwolame0 libglib-perl python-twisted-core libxfixes3 libwildmidi1 wamerican bzip2 python-pygoocanvas  computer-janitor-gtk libva-x11-1 ubuntuone-control-panel-gtk python-opengl libmono2.0-cil python-desktopcouch-records liborc-0.4-0 ttf-umefont python-gst0.10 byobu  libzbar0 libio-string-perl libcanberra-gtk-module libmtp8 rpm2cpio libenchant1c2a xsltproc console-terminus gwibber-service libnm-glib-vpn1 libgnomevfs2-0  libatasmart4 libkrb5support0 gcalctool libalgorithm-diff-perl libpolkit-gobject-1-0 iproute pnm2ppa librpmbuild1 libcolamd2.7.1 mlocate vim-common hplip-gui  libgladeui-1-11 xserver-xorg-input-evdev libice-dev courier-imap lp-solve traceroute gir1.2-gconf-2.0 gstreamer0.10-x libcompizconfig0 libpango-perl libgail18  libarchive1 update-manager libmpfr4 libntfs10 debootstrap libmono-data-tds2.0-cil libpth20 python-gnome2 libxcb-render-util0 gnome-nettool libflite1 python-support  libqt4-declarative fakeroot libgphoto2-port0 python-pyinotify libevent-1.4-2 gnome-media x11proto-xext-dev libv4l-0 liblcms1 xserver-xorg-video-s3virge  libutouch-grail1 metacity gnome-desktop-data libunity4 libgtk-vnc-1.0-0 libgnomepanel2.24-cil python2.6-minimal libnux-0.9-common python-pexpect nautilus aisleriot  gir1.2-gtk-2.0 libgnome2-0 cdparanoia nvidia-current libdc1394-22 gtali bind9-host python-notify diffstat xfonts-scalable libgail-gnome-module irqbalance  gir1.2-vte-0.0 gimp-help-en desktopcouch libglade2.0-cil python-aptdaemon.gtk3widgets python-renderpm language-pack-en-base gamin network-manager-pptp-gnome  libmono-system-data2.0-cil gvfs-fuse baobab ltspfs gimp-help-fr libidn11 libgtop2-common erlang-inets libgstreamer0.10-0 libtelepathy-glib0 ttf-punjabi-fonts  python-mako linux-headers-generic debhelper libportaudio2 aspell dhcp3-client libsensors3 usbmuxd ttf-wqy-zenhei libsensors4 libwrap0 appmenu-gtk  gstreamer0.10-plugins-ugly xsane gir1.2-unity-3.0 glchess libsdl1.2debian-pulseaudio libnux-0.9-0 pkg-config libapparmor1 libglib2.0-bin libbabl-0.0-0  libxcb-event1 telnet python-debian libxine1-x lshw libcupscgi1 xserver-xorg-video-apm mobile-broadband-provider-info libcaca0 python-zope.interface libgegl-0.0-0  libxcb-keysyms1 libindicator3 gftp-gtk hedgewars-data intltool-debian xserver-xorg-video-ark libglib2.0-cil libiec61883-0 libsnmp15 genisoimage m17n-contrib  xserver-xorg-video-ati brasero-cdrkit libwmf0.2-7 libdjvulibre21 x11proto-kb-dev gnome-settings-daemon obex-data-server indicator-application vorbis-tools
  language-support-writing-en libgdata1.7-cil wireless-tools libxvidcore4 librdf0 apport-symptoms libutempter0 language-support-writing-fr libicu44 libx264-106  libdata-formvalidator-perl glabels network-manager-pptp python-software-properties smbclient libilmbase6 libnet-daemon-perl python-protobuf ttf-thai-tlwg libjpeg8  libgnome-mag2 libbrasero-media1 brasero-common libmime-types-perl ldm-server libvorbisfile3 libotf0 libdatetime-locale-perl xserver-xorg-video-tdfx ubuntu-standard  liblog-log4perl-perl pxljr plymouth-x11 libgnomeui-common postfix iso-codes doc-base python-ubuntuone-storageprotocol gucharmap brltty-x11 erlang-syntax-tools  python-gnomecanvas fgfs-base network-manager iputils-tracepath zenity libseed0 libosp5 avahi-daemon ttf-dejavu-extra libnet-ssleay-perl gnome-games icedtea6-plugin  libgail-common xserver-xorg-video-trident libgnome-keyring0 memtest86+ x11-utils xscreensaver-gl hplip-cups gnome-session-canberra gdebi liburi-perl  libparams-validate-perl nvidia-settings gir1.2-gdkpixbuf-2.0 libbluray0 re2c upower libproj0 libgconf2.0-cil quadrapassel libppl7 libdbusmenu-glib3  python-twisted-web pulseaudio libedataserverui1.2-11 dnsutils libxml-namespacesupport-perl aptdaemon-data enigma xbase-clients command-not-found libspectre1  python-aptdaemon-gtk libwxgtk2.6-0 gtkpod libsilc-1.1-2 gir1.2-gstreamer-0.10 id3v2 libfilter-perl xserver-xorg-video-fbdev libsvga1 xserver-xorg-input-wacom  libgfortran3 update-manager-core gnobots2 libclass-accessor-perl libgnome-media0 libart-2.0-2 app-install-data python-wadllib gnome-codec-install  gir1.2-json-glib-1.0 unity-place-applications wine1.2 hunspell-en-ca bamfdaemon gnome-power-manager libavahi-common-data libsane udisks python-aptdaemon lzma  g++-4.5 ssh-import-id gnome-mahjongg libqt4-test unzip perl gir1.2-clutter-1.0 ttf-khmeros-core gparted glib-networking libnfnetlink0 iputils-ping python-pycurl  libhyphen0 libmail-spf-perl linux-headers-2.6.38-8 linux-headers-2.6.38-9 libdbus-glib-1-2 libapparmor-perl x11-xfs-utils cli-common libalgorithm-diff-xs-perl  libglew1.5 thunderbird ggzcore-bin libmono-zeroconf1.0-cil libqt4-dbus evtest gnome-screensaver gnome-mag ibus-pinyin-db-open-phrase rhythmbox libburn4  tuxguitar-oss xserver-xorg-video-v4l libxxf86vm1 libibus2 libgstfarsight0.10-0 tftpd-hpa ubuntu-sso-client libproxy0 libcap2 libpst4 libjack0 xterm  gnome-themes-selected libxine1-misc-plugins gnome-screenshot alacarte xserver-xorg-video-mga ibus-gtk system-config-printer-gnome manpages-dev python-libxml2 gedit  libnm-util1 indicator-applet-complete libdecoration0 gnome-menus liblircclient0 xdg-user-dirs-gtk libgexiv2-0 libxcb-xv0 libmono-simd2.0-cil python-gtksourceview2  gtk2-engines-pixbuf gnome-session-common python-newt xserver-xorg-input-vmmouse libtdb1 libdbi-perl phonon libregexp-common-perl libsctp1  foomatic-db-compressed-ppds hunspell-en-us libevview3 x11-xserver-utils libgkeyfile1.0-cil hpijs dvd+rw-tools protobuf-compiler libfont-afm-perl libxerces-c28  erlang-mnesia docbook-xml libmailtools-perl libindicate-gtk2 libpam-gnome-keyring ttf-takao-pgothic libglu1-mesa xserver-xorg-input-mouse cups-client  apt-transport-https evince-common inputattach brltty xserver-xorg-video-r128 libieee1284-3 rarian-compat libcupsmime1 libc-dev-bin gir1.2-soup-2.4 logrotate  libqtwebkit4 xserver-common libgoocanvas-common libsocket6-perl python-argparse python-gtkglext1 mplayer ubuntu-artwork libpcap0.8 lockfile-progs libcdt4 libdca0  libx86-1 language-pack-gnome-en-base screen libhtml-parser-perl gnome-control-center libart2.0-cil libopenjpeg2 gir1.2-dbusmenu-glib-0.4 ubuntu-xsplash-artwork  libsasl2-modules libbonoboui2-common libspeex1 libopenspc0 libpisock9 bc glest-data lightsoff hplip libjs-jquery simgear2.0.0 gftp-text  python-ubuntuone-control-panel libglewmx1.5 libdns69 libdate-calc-perl ibus-pinyin libbonoboui2-0 dc gconf2 libcamel1.2-19 at strace python-imaging-tk java-common  dosfstools ed xwelltris xauth compizconfig-backend-gconf libwnck-common libupower-glib1 librpmio1 libapr1 libogdi3.2 xserver-xorg-video-openchrome  command-not-found-data libxslt1.1 update-notifier-common librpm1 libpostproc51 jhead libfile-copy-recursive-perl ubuntu-desktop metacity-common seahorse rpm-common  xserver-xorg-video-vesa po-debconf libgnome2-perl fgfs-aircraft-base libggzmod4 python-keyring libaccess-bridge-java-jni aptitude libterm-readkey-perl  icedtea-plugin ubuntu-system-service libgomp1 system-config-printer-udev libcompress-bzip2-perl python-apt gnome-pilot-conduits python-virtkey libxml-twig-perl  libeggdbus-1-0 libnspr4-0d gftp-common xserver-xorg-video-siliconmotion libsqlite0 libcddb2 libgtkhtml-editor0 libslp1 xserver-xorg-video-mach64 ubuntu-sounds  mysql-common groff-base libfftw3-3 libcoin60 ubuntu-wallpapers mesa-common-dev whois esound-common thunderbird-locale-en-gb xserver-xorg-video-sis libusb-1.0-0  libtotem-plparser17 python-pyorbit gdebi-core libpoppler13 libnotify1 rfkill libnotify4 python-telepathy ghostscript-x hunspell-fr libx11-xcb1 libatm1 light-themes  checkbox indicator-applet python-gconf grisbi-common python-simplejson libxml-sax-expat-perl libcloog-ppl0 libass4 gvfs-bin libgnutls26 liberror-perl gnome-pilot  libnetaddr-ip-perl vinagre libcarp-clan-perl dhcp3-common python-reportlab-accel libpulse-mainloop-glib0 subversion libaccess-bridge-java libgvfscommon0 xsplash  libraw1394-11 libopenal-dev policykit-1 computer-janitor update-notifier libxine1-bin libxdmcp-dev libgnome2.24-cil overlay-scrollbar icedtea-6-jre-cacao  libhdf5-serial-1.8.4 odbcinst apport libvorbisenc2 xserver-xorg-video-s3 libapt-pkg-perl libndesk-dbus1.0-cil gir1.2-atk-1.0 seed mencoder g++ linux-libc-dev  libbsd0 libavcodec-extra-52 gnome-media-common libfile-basedir-perl librpc-xml-perl debconf-utils nautilus-data librasqal2 libgpod4 mtools spamassassin libxmuu1  thunderbird-locale-en-us libgnome-menu2 libcwidget3 python2.6 libcurl3-gnutls ttf-lao squashfs-tools ttf-vlgothic libtasn1-3 gstreamer0.10-plugins-good tcl8.4-dev  banshee libparted0debian1 libgeoclue0 php5-gd cups-driver-gutenprint libsoup2.4-1 dcraw gnibbles libgadu3 gnome-terminal gimp-help-common libgphoto2-2  xdg-user-dirs libswt-gtk-3.6-java liblvm2app2.2 foomatic-db-engine humanity-icon-theme libavformat52 language-support-en xserver-xorg-core zeitgeist parted  libwavpack1 libpng12-dev google-talkplugin libdvbpsi6 libpaper-utils libxml-parser-perl libmono-cairo2.0-cil hicolor-icon-theme libsmbclient nvidia-glx-185  liblaunchpad-integration-common libboost-serialization1.42.0 libisccc60 pptp-linux libsdl-net1.2 gcc-4.4 gcc-4.5 avahi-utils gsettings-desktop-schemas  libubuntuone1.0-cil libtelepathy-farsight0 python-desktopcouch-application libdpkg-perl m17n-db toshset network-manager-gnome friendly-recovery zeitgeist-core  libplrpc-perl system-tools-backends xserver-xorg-video-tseng libgweather1 libpciaccess0 python-gtkspell compiz-plugins-extra geoip-database libk5crypto3 liblqr-1-0
  libpcsclite1 cups-ppdc libgtk-sharp-beans-cil isc-dhcp-client libgeos-3.2.0 banshee-extension-soundmenu pppconfig libgnome-bluetooth8 tcpd libavutil-extra-50  tcpdump libgamin0 mtr-tiny gconf-defaults-service libpanel-applet2-0 guile-1.8-libs libloudmouth1-0 shotwell libnss-mdns dnsmasq-base vim-tiny libelfg0  libck-connector0 libmail-sendmail-perl couchdb-bin unixodbc procmail libpolkit-gtk-1-0 freetuxtv libsvn1 openssh-client jockey-common xtrans-dev  libnet-domain-tld-perl xkb-data python-defer libwnck22 libxerces-c3.1 python-serial xfonts-75dpi spamc libgnomekbd-common appmenu-qt libsexy2 gedit-common  gnome-utils libalut0 vbetool libxcb-atom1 libcairomm-1.0-1 ethtool libqt4-xmlpatterns libido-0.1-0 firefox-globalmenu libparse-debianchangelog-perl ttf-liberation  libopenscenegraph65 software-center tasksel-data python-couchdb redland-utils python-pam libsyncdaemon-1.0-1 libnice10 libflickrnet2.2-cil  xserver-xorg-video-savage libschroedinger-1.0-0 compiz-plugins python-openssl libgconf2-4 libffi5 libgnome-pilot2 notify-osd xinput libelf1  libmono-messaging2.0-cil linux-headers-2.6.38-10-generic libgmpxx4ldbl libmono-i18n-west2.0-cil libdirectfb-1.2-9 libgssdp-1.0-2 libcryptui0 libbrlapi0.5  libao-common libgd-securityimage-perl libxres1 libgdu-gtk0 libmtdev1 libvlc5 human-theme acpid gnome-games-common simple-scan libcupsppdc1  libswt-webkit-gtk-3.6-jni python-lazr.uri gir1.2-freedesktop finger x11proto-core-dev libatspi1.0-0 gettext linux-headers-2.6.38-10 libpoe-perl libglibmm-2.4-1c2a  libqt4-help libmono-addins0.2-cil indicator-messages libebook1.2-10 libmusicbrainz4c2a libnet-dbus-perl python-markupsafe checkbox-gtk grisbi python-qt4 time  python-pyatspi gstreamer0.10-ffmpeg firefox xbitmaps samba-common-bin blt libmp3lame0 libgp11-0 libgee2 default-jdk python-webkit libmono-system-messaging2.0-cil  libenca0 tuxguitar libatkmm-1.6-1 libgnome2-common cups-common powermgmt-base uno-libs3 python-avahi libmono-posix2.0-cil rtkit python-tk gnome-about  libstartup-notification0 libgcr0 compiz-plugins-main rhythmbox-plugin-cdrecorder libexempi3 libcdio-cdda0 libxxf86dga1 libfile-mimeinfo-perl libhpmud0 hedgewars  libgdata11 libxaw7 libhunspell-1.2-0 gtk2-engines liblwres60 libgnomeprint2.2-data cpp swell-foop python-sip libgmp3c2 libgtksourceview2.0-common python-imaging  netcat libkpathsea5 libppl-c2 xserver-xorg-input-all libijs-0.35 libgdbm3 diff erlang-xmerl libcups2 libswt-cairo-gtk-3.6-jni libmono-security2.0-cil libt1-5  vlc-nox gcc netbase libgdu0 gdb libhal1 libglu1-mesa-dev libtag1-vanilla gs-cjk-resource libcurl3 adobe-flashplugin eog default-jre gdm language-pack-fr-base
  xfonts-base screensaver-default-images libavc1394-0 libgtksourceview2.0-0 libdbusmenu-qt2 libsigc++-2.0-0c2a libitext-java hal libsoundtouch0 odbcinst1debian2  pinyin-database gnome-dictionary capplets-data gwibber-service-twitter libpangomm-1.4-1 busybox-static libqtcore4 libgnome2-vfs-perl gnotski libavahi-gobject0  libprotobuf6 python-farsight libubuntuone-1.0-1 gnome-disk-utility libesd0 libgnomecanvas2-0 geoclue-ubuntu-geoip libsdl-ttf2.0-0 liblouis2 tk8.4-dev libept1  libmikmod2 libalgorithm-merge-perl libqtassistantclient4 python-glade2 python-qt4-dbus libgif4 oss-compat libegroupwise1.2-13 expect python-brlapi libdrm-dev  obexd-client libgtk2.0-bin sudo courier-base ftp python-xdg libtaglib2.0-cil libupnp3 pciutils openjdk-6-jre-headless gnome-search-tool libgwibber1 gir1.2-dee-0.5  gir1.2-glib-2.0 libwxbase2.6-0 flightgear freeglut3-dev sessioninstaller dkms libdbusmenu-gtk3 launchpad-integration libgtk2.0-cil libvpx0 libxml-libxml-perl kbd
  pulseaudio-module-bluetooth libhdf4-0-alt dictionaries-common syslinux-common mono-gac libgutenprint2 usb-creator-gtk python-vte libnm-glib2 unattended-upgrades
  libggz2 libxcb-shape0 libxt-dev openjdk-6-jdk usb-creator-common language-selector libvte9 libgsf-1-common splix libgnomeui-0 libsub-name-perl gnome-doc-utils
  libclutter-1.0-0 alsa-utils ttf-opensymbol libxcomposite1 libgtk2-perl libcroco3 libjbig2dec0 gnome-session-bin tzdata-java libgweather-common indicator-me
  libxext-dev python-xapian libecal1.2-8 python-smbc libopenexr6 mythes-en-us python-central libjpeg62-dev app-install-data-partner cron libgme0
  xserver-xorg-video-nouveau icoutils at-spi libxml-sax-perl libipc-run-perl gstreamer0.10-pulseaudio libswt-gtk-3.6-jni libtheora0 libice6 xserver-xorg-video-vmware
  librarian0 update-inetd freepats libgmime-2.4-2 libaa1 avahi-autoipd libnet-ip-perl tsclient dhcp3-server ca-certificates rdesktop pulseaudio-module-x11
  adobe-flash-properties-gtk w3m libdatetime-perl openjdk-6-jre bogofilter-bdb libpipeline1 libgcrypt11 icedtea-netx libunique-1.0-0 indicator-applet-appmenu
  libmono-system-data-linq2.0-cil joystick wodim python-louis libstdc++6-4.5-dev ssl-cert libutouch-evemu1 icedtea-6-jre-jamvm libedataserver1.2-14 libgeos-c1
  libhal-storage1 openbsd-inetd vino gir1.2-pango-1.0 python-dbus mousetweaks aptdaemon libpython2.6 libpython2.7 gnome-system-monitor system-config-printer-common
  openjdk-6-jre-lib manpages libidl0 anacron libmldbm-perl libgtkmm-2.4-1c2a libbind9-60 libcanberra-gtk0 glabels-data usb-modeswitch-data python-gnupginterface
  libimobiledevice2 libxapian22 unity-common nbd-server libuuid-perl libdee-1.0-1 libmono-sqlite2.0-cil firefox-gnome-support libgirepository-1.0-1 gir1.2-notify-0.7
  wget libao4 cups curl libgudev-1.0-0 libutouch-frame1 libio-socket-inet6-perl ttf-mscorefonts-installer libsamplerate0 libbonobo2-0 libglade2-0 libnet-dns-perl
  proj-data openoffice.org-hyphenation python-problem-report evince gir1.2-gnomegamessupport-1.0 libfile-desktopentry-perl libbluetooth3 zlib1g-dev bogofilter
  gtk-recordmydesktop tuxguitar-alsa liblzo2-2 libboost-iostreams1.42.0 growisofs isc-dhcp-common libxmu6 libevdocument3 libcdparanoia0 iagno python-rsvg glines
  media-player-info pm-utils python-piston-mini-client x11proto-input-dev notify-osd-icons libspeechd2 libqt4-sql libcupsdriver1 libgd-gd2-perl pulseaudio-utils
  gnome-user-guide libasound2 libxcb-randr0 libatk1.0-data libjson-glib-1.0-0 libmono-system-web2.0-cil libfile-mmagic-perl libxpm4 libflac8 libqt4-svg libgpg-error0
  gcc-4.4-base apturl im-switch python-launchpadlib python-gnomeapplet ibus-m17n samba ppp banshee-extension-ubuntuonemusicstore gnome-sudoku libclutter-gtk-0.10-0
  xdg-utils netpbm wine recordmydesktop cabextract xinit iputils-arping libzipios++0c2a hyphen-en-us ubuntu-mono python-appindicator libpthread-stubs0-dev
  gnome-js-common unity-place-files linux-headers-2.6.38-8-generic libmagickcore3 libaudiofile0 gir1.2-clutter-gtk-0.10 gir1.2-appindicator-0.1 tcl x11-session-utils
  libgnomecanvas2-common libshout3 ttf-symbol-replacement lksctp-tools libgsm1 ibus-pinyin-db-android libdv4 libdvdnav4 gwibber-service-identica libwbclient0
  libmono-sharpzip2.84-cil libtimedate-perl libxau-dev dpkg-dev mythes-fr liboverlay-scrollbar-0.1-0 rpm ubuntu-extras-keyring indicator-applet-session
  usb-modeswitch indicator-datetime ghex python-oauth nautilus-share zeitgeist-extension-fts libmono-corlib2.0-cil libphonon4 xul-ext-bindwood
  libdevmapper-event1.02.1 libgvc5 openprinting-ppds pcmciautils glest gstreamer0.10-plugins-bad gftp libgnome-window-settings1 libiso9660-7 libpthread-stubs0 libfs6
  libgpod-common language-pack-gnome-fr-base python-launchpad-integration libdvdread4 libqt4-xml libsoup-gnome2.4-1 ttf-kacst-one libasyncns0 python-gnomekeyring ufw
  gnome-panel-bonobo rhythmbox-plugins xfonts-100dpi wine1.2-gecko libclutter-1.0-common xcursor-themes tasksel libiw30 libxss1 courier-authlib-userdb libgd2-xpm
  courier-authlib libgnomevfs2-extra acpi-support gconf2-common libgs9 keyboard-configuration proj-bin gimp libappindicator1 ginn liblpint-bonobo0 vlc cups-bsd
  tcl8.4 tcl8.5 libgudev1.0-cil libtiff4 perl-modules easytag ure libkate1 xul-ext-ubufox gstreamer0.10-nice xsane-common libcdaudio1 psfontmgr
  software-properties-gtk libmimic0 libasound2-dev libjasper1 tcl-dev libgtop2-7 libqt4-network ntfsprogs medibuntu-keyring libplib1 libtie-ixhash-perl libgimp2.0
  ltsp-server-standalone ttf-dejavu xserver-xorg-video-i128 hyphen-fr libjpeg62 erlang-crypto libgtkhtml-editor-common phonon-backend-xine libcap-ng0 libqt4-designer
  libmpfr1ldbl xserver-xorg-video-neomagic libquvi0 libusbmuxd1 python-libproxy yelp libm17n-0 libgeoip1 libsdl-mixer1.2 python-egenix-mxdatetime libperl5.10
  mono-runtime libgl1-mesa-dev xserver-xorg-video-chips libxml-xpath-perl xserver-xorg-video-voodoo libexiv2-10 console-setup libcdio-paranoia0 libgmime-2.0-2a
  wpasupplicant synaptic indicator-appmenu libcanberra0 ltsp-server language-selector-gnome laptop-detect vlc-plugin-notify libmysqlclient16 libmagickwand3
  libldap-2.4-2 gksu libdaemon0 libpam-ck-connector myspell-en-au libxtst6 gnome-icon-theme libsidplay1 libasound2-plugins libisccfg62 python-aptdaemon.gtkwidgets
  enigma-level-previews usbutils libfreezethaw-perl myspell-en-gb smartdimmer zeitgeist-datahub libxvmc1 libhtml-format-perl zip libio-pty-perl libgupnp-1.0-3
  python-gdbm libgdk-pixbuf2.0-0 python-cups libgl1-mesa-dri libcrypt-passwdmd5-perl gnome-mime-data gnotravex libavahi-client3 libmagickcore3-extra alsa-base
  libemail-address-perl ibus python-wsgi-intercept libc6-dev libqtgui4 screen-resolution-extra libunistring0 libpurple-bin libnl1 apparmor libperl6-junction-perl
  gnect dmz-cursor-theme ttf-indic-fonts-core liborbit2 libcupsimage2 tk8.4 tk8.5 libvdpau1 thunderbird-locale-fr libutouch-geis1 policykit-desktop-privileges
  fgfs-models-base python-configglue liblua5.1-0 libanthy0 libwmf0.2-7-gtk language-selector-common tsconf nvidia-common ghostscript libtag1c2a
  pulseaudio-module-gconf libimage-size-perl librsvg2-2 cmap-adobe-japan1 pppoeconf libcairo-gobject2 libxcb-dri2-0 libpolkit-backend-1-0 ibus-table libxklavier16
  xserver-xorg-video-geode python-egenix-mxtools libsane-hpaio foomatic-filters libbonobo2-common gnome-terminal-data libgl1-mesa-glx onboard ttf-wqy-microhei
  gnome-themes-ubuntu libmeanwhile1 liboobs-1-5 libgucharmap7 gnome-applets libgksu2-0 poppler-utils libmpg123-0 sgml-data libmad0 gstreamer0.10-plugins-base-apps
  jockey-gtk pitivi wfrench libdb4.7 libnetpbm10 indicator-sound enigma-doc libsnmp-base libsysfs2 libcanberra-pulse xserver-xorg-video-i740 python-pkg-resources
  myspell-en-za xorg libsasl2-2 libsilcclient-1.1-3 python-desktopcouch-recordtypes ntpdate libpq5 libgpgme11 python-gmenu libindicate5 gnubik
  libndesk-dbus-glib1.0-cil libsgutils2-2 man-db libgdict-1.0-6 vlc-plugin-pulse libid3tag0 apport-hooks-medibuntu gtk2-engines-murrine compiz-fusion-plugins-extra
  libraptor1 html2text libggzcore9 indicator-session imagemagick gconf-editor radeontool vlc-data openssl libzephyr4 samba-common erlang-ssl libunity-misc0
  gnome-system-tools exiv2 rsyslog libsm6 cpp-4.4 cpp-4.5 python-wnck gtkpod-data libpulse0 libhtml-tree-perl libx11-dev libgtkhex0 brasero linux-sound-base libva1
  liboil0.3 libdatetime-format-mail-perl libgc1c2 libavahi-glib1 libgraph4 libplib-dev adium-theme-ubuntu nux-tools libebackend1.2-0 libgnome-keyring1.0-cil hal-info
  libtar google-chrome-stable libgtkspell0 compiz libxdamage1 libxml2-utils gvfs libopencore-amrnb0 python-ubuntuone-client apparmor-utils ltrace patch  libwebkitgtk-1.0-common libpulse-browse0 gnome-panel libio-socket-ssl-perl libmozjs185-1.0 libkms1 x11-xkb-utils libgssapi-krb5-2 gwibber-service-facebook  libcelt0-0 libcairo-perl libregexp-common-email-address-perl libwww-perl yelp-xsl gvfs-backends wbritish libdigest-hmac-perl xfonts-mathml winbind  libemail-valid-perl language-pack-en libgnome-desktop-2-17 libisofs6 fuse-utils default-jre-headless ttf-unfonts-core python-desktopcouch libpam-smbpass  libwebkitgtk-1.0-0 php5-cli libdmapsharing2 language-pack-fr info gwibber libvisual-0.4-0 libgsl0ldbl python-apport python-papyon libexif12 python-xkit librtmp0  libisc62 esound-clients libqt4-script erlang-runtime-tools dbus-x11 libxi6 ca-certificates-java intel-gpu-tools libvorbis0a compiz-core bogofilter-common  libxcb1-dev gnome-accessibility-themes binfmt-support libdirac-encoder0 liblouis-data isc-dhcp-server libnautilus-extension1 xserver-xorg-input-synaptics  python-cupshelpers evolution-data-server-common libqt4-scripttools libxp6 libjpeg-progs libaudio2 gimp-data compiz-fusion-plugins-main libgnome-vfs2.0-cil  libxcursor1 gnome-exe-thumbnailer libavahi-common3 python-chardet python-ibus htop libvlccore4 binutils gnome-applets-data libgnomeprint2.2-0 lintian enigma-data  libdjvulibre-text libxt6 min12xxw gstreamer0.10-plugins-base libzeitgeist-1.0-1 libhtml-tagset-perl desktop-file-utils libxinerama1 alien libxv1 libvcdinfo0  libdatetime-timezone-perl openssh-server libvte-common apport-gtk libxext6 libavahi-ui0 libgstreamer-plugins-base0.10-0 raptor-utils transmission-common  libaprutil1 libebml3 xserver-xorg-video-sisusb gnome-session libgtkglext1 linux-generic python-reportlab libprotoc6 liblist-moreutils-perl libid3-3.8.3c2a  gdm-guest-session gstreamer0.10-gnonlin iptables libmpcdec6 ttf-ubuntu-font-family php5-common eject libxrandr2 libpathplan4 python-twisted-bin ttf-kacst  libmono-wcf3.0-cil gstreamer0.10-tools librsvg2-common libavahi-core7 chkrootkit lsb-release python-gtk2 xscreensaver-data freeglut3 libgoocanvas3  libclass-singleton-perl libsndfile1 libgnomeprintui2.2-0 libsys-hostname-long-perl libbamf0 libaspell15 libgdal1-1.6.0 dmidecode language-pack-gnome-en  libmatroska3 modemmanager xserver-xorg-video-radeon libgupnp-igd-1.0-3 libopencore-amrwb0 libmng1 kerneloops-daemon libopenthreads13 language-pack-gnome-fr  gir1.2-panelapplet-3.0 python-cairo libgtk2.0-0 libmono-system2.0-cil python-httplib2 make pulseaudio-esound-compat netcat-openbsd libgnome2-canvas-perl
  gnome-system-log libgtkhtml3.14-19 libgnomeprintui2.2-common libgsf-1-114 example-content libofa0 libpolkit-agent-1-0 libmpeg2-4 courier-authdaemon gsfonts
  libxkbfile1 file-roller libgdiplus libmpc2 libmms0 libopenobex1 libspeexdsp1 compiz-gnome libneon27-gnutls nautilus-sendto less libnotify0.4-cil libpaper1
  transmission-gtk libltdl7 libvisual-0.4-plugins python-rdflib ttf-droid gnome-panel-data unhide libgdata-common ssh-askpass-gnome xserver-xorg-video-cirrus
  libdigest-sha1-perl libpoppler-glib6 libgnomecups1.0-1 xserver-xorg-video-intel hwdata gnupg libpisync1 libbit-vector-perl hplip-data erlang-base python-gobject
  lftp libsdl-image1.2 erlang-public-key python-gobject-cairo libxine1-console libgnomevfs2-common libnetcdf6 liblockfile1 libdotconf1.0 ghostscript-cups libogg0
  libfaac0 libmetacity-private0 libavdevice52 libfaad2 gnomine build-essential liba52-0.7.4 consolekit libxine1 python-indicate libnet-libidn-perl python-apt-common
  rkhunter libsmpeg0
Veuillez utiliser « apt-get autoremove » pour les supprimer.
0 mis à jour, 0 nouvellement installés, 0 à enlever et 0 non mis à jour.
bertrand@bertrand-desktop:~$ 

#19 Re : -1 »  paquet installé manuellement » Le 04/05/2011, à 22:34

fanfantasy7
Réponses : 14

Bonjour
je viens de faire une migration vers 11.04
et j'ai encore 1185 paquets installé manuellement
aidé moi s'il vous plait, je vais péter un cable, je suis a bout
mais pourquoi synaptic ne fait pas le lien entre le serveur et mes paquets ?

bertrand@bertrand-desktop:/etc/apt$ sudo apt-get update
[sudo] password for bertrand: 
Ign http://fr.archive.ubuntu.com natty InRelease
Ign http://fr.archive.ubuntu.com natty-updates InRelease                       
Atteint http://packages.medibuntu.org natty InRelease                          
Ign http://extras.ubuntu.com natty InRelease                                   
Ign http://fr.archive.ubuntu.com natty-security InRelease                      
Atteint http://fr.archive.ubuntu.com natty Release.gpg                         
Atteint http://fr.archive.ubuntu.com natty-updates Release.gpg                 
Atteint http://fr.archive.ubuntu.com natty-security Release.gpg                
Atteint http://extras.ubuntu.com natty Release.gpg                             
Atteint http://fr.archive.ubuntu.com natty Release                             
Atteint http://fr.archive.ubuntu.com natty-updates Release                     
Atteint http://extras.ubuntu.com natty Release                                 
Atteint http://fr.archive.ubuntu.com natty-security Release                    
Atteint http://packages.medibuntu.org natty/free i386 Packages                 
Atteint http://fr.archive.ubuntu.com natty/main i386 Packages                  
Atteint http://fr.archive.ubuntu.com natty/restricted i386 Packages            
Atteint http://fr.archive.ubuntu.com natty/universe i386 Packages              
Atteint http://fr.archive.ubuntu.com natty/multiverse i386 Packages            
Ign http://fr.archive.ubuntu.com natty/main TranslationIndex                   
Ign http://fr.archive.ubuntu.com natty/multiverse TranslationIndex             
Ign http://fr.archive.ubuntu.com natty/restricted TranslationIndex             
Ign http://fr.archive.ubuntu.com natty/universe TranslationIndex               
Atteint http://packages.medibuntu.org natty/non-free i386 Packages             
Atteint http://fr.archive.ubuntu.com natty-updates/main i386 Packages          
Atteint http://fr.archive.ubuntu.com natty-updates/restricted i386 Packages    
Atteint http://fr.archive.ubuntu.com natty-updates/universe i386 Packages      
Atteint http://fr.archive.ubuntu.com natty-updates/multiverse i386 Packages    
Ign http://fr.archive.ubuntu.com natty-updates/main TranslationIndex           
Ign http://fr.archive.ubuntu.com natty-updates/multiverse TranslationIndex     
Ign http://fr.archive.ubuntu.com natty-updates/restricted TranslationIndex     
Ign http://fr.archive.ubuntu.com natty-updates/universe TranslationIndex       
Atteint http://extras.ubuntu.com natty/main i386 Packages                      
Atteint http://fr.archive.ubuntu.com natty/main Translation-fr                 
Ign http://packages.medibuntu.org natty/free TranslationIndex                  
Atteint http://fr.archive.ubuntu.com natty/multiverse Translation-fr           
Atteint http://fr.archive.ubuntu.com natty/restricted Translation-fr           
Ign http://extras.ubuntu.com natty/main TranslationIndex                       
Atteint http://fr.archive.ubuntu.com natty/universe Translation-fr             
Ign http://packages.medibuntu.org natty/non-free TranslationIndex              
Atteint http://fr.archive.ubuntu.com natty-security/main i386 Packages         
Atteint http://fr.archive.ubuntu.com natty-security/restricted i386 Packages   
Atteint http://fr.archive.ubuntu.com natty-security/universe i386 Packages     
Atteint http://fr.archive.ubuntu.com natty-security/multiverse i386 Packages   
Ign http://fr.archive.ubuntu.com natty-security/main TranslationIndex          
Ign http://fr.archive.ubuntu.com natty-security/multiverse TranslationIndex    
Ign http://fr.archive.ubuntu.com natty-security/restricted TranslationIndex    
Ign http://fr.archive.ubuntu.com natty-security/universe TranslationIndex      
Ign http://archive.getdeb.net natty-getdeb InRelease                           
Ign http://extras.ubuntu.com natty/main Translation-fr_FR                      
Ign http://extras.ubuntu.com natty/main Translation-fr                         
Ign http://extras.ubuntu.com natty/main Translation-en                         
Ign http://fr.archive.ubuntu.com natty/main Translation-fr_FR                  
Ign http://fr.archive.ubuntu.com natty/main Translation-en                     
Ign http://fr.archive.ubuntu.com natty/multiverse Translation-fr_FR    
Ign http://fr.archive.ubuntu.com natty/multiverse Translation-en               
Ign http://fr.archive.ubuntu.com natty/restricted Translation-fr_FR            
Ign http://fr.archive.ubuntu.com natty/restricted Translation-en               
Ign http://fr.archive.ubuntu.com natty/universe Translation-fr_FR              
Ign http://fr.archive.ubuntu.com natty/universe Translation-en                 
Ign http://fr.archive.ubuntu.com natty-updates/main Translation-fr_FR  
Ign http://fr.archive.ubuntu.com natty-updates/main Translation-fr     
Atteint http://archive.getdeb.net natty-getdeb Release.gpg             
Ign http://fr.archive.ubuntu.com natty-updates/main Translation-en             
Ign http://fr.archive.ubuntu.com natty-updates/multiverse Translation-fr_FR    
Ign http://fr.archive.ubuntu.com natty-updates/multiverse Translation-fr       
Ign http://fr.archive.ubuntu.com natty-updates/multiverse Translation-en       
Ign http://fr.archive.ubuntu.com natty-updates/restricted Translation-fr_FR    
Ign http://fr.archive.ubuntu.com natty-updates/restricted Translation-fr       
Ign http://fr.archive.ubuntu.com natty-updates/restricted Translation-en       
Ign http://fr.archive.ubuntu.com natty-updates/universe Translation-fr_FR      
Ign http://fr.archive.ubuntu.com natty-updates/universe Translation-fr         
Ign http://fr.archive.ubuntu.com natty-updates/universe Translation-en         
Ign http://fr.archive.ubuntu.com natty-security/main Translation-fr_FR         
Ign http://fr.archive.ubuntu.com natty-security/main Translation-fr            
Ign http://fr.archive.ubuntu.com natty-security/main Translation-en            
Ign http://fr.archive.ubuntu.com natty-security/multiverse Translation-fr_FR   
Ign http://fr.archive.ubuntu.com natty-security/multiverse Translation-fr      
Ign http://fr.archive.ubuntu.com natty-security/multiverse Translation-en      
Ign http://fr.archive.ubuntu.com natty-security/restricted Translation-fr_FR
Ign http://fr.archive.ubuntu.com natty-security/restricted Translation-fr
Ign http://fr.archive.ubuntu.com natty-security/restricted Translation-en
Ign http://fr.archive.ubuntu.com natty-security/universe Translation-fr_FR     
Ign http://fr.archive.ubuntu.com natty-security/universe Translation-fr        
Ign http://fr.archive.ubuntu.com natty-security/universe Translation-en        
Atteint http://archive.getdeb.net natty-getdeb Release                         
Ign http://packages.medibuntu.org natty/free Translation-fr_FR                 
Ign http://packages.medibuntu.org natty/free Translation-fr                    
Ign http://packages.medibuntu.org natty/free Translation-en                    
Ign http://packages.medibuntu.org natty/non-free Translation-fr_FR
Ign http://packages.medibuntu.org natty/non-free Translation-fr
Ign http://packages.medibuntu.org natty/non-free Translation-en
Atteint http://archive.getdeb.net natty-getdeb/games i386 Packages
Ign http://archive.getdeb.net natty-getdeb/games TranslationIndex
Ign http://archive.getdeb.net natty-getdeb/games Translation-fr_FR
Ign http://archive.getdeb.net natty-getdeb/games Translation-fr
Ign http://archive.getdeb.net natty-getdeb/games Translation-en
Lecture des listes de paquets... Fait
bertrand@bertrand-desktop:/etc/apt$ 

#20 Re : -1 »  paquet installé manuellement » Le 03/06/2011, à 22:40

fanfantasy7
Réponses : 14

s'il vous plais aidez moi, cela fait 2 mois que mon pc est en vrac
j'ai résolu mon problème de clé gpg
j'ai remis au propre mon source.list
j'ai bien tout rechargé
mais j'ai encore 1211 paquets installés (manuellement)
je n'y comprend plus rien
aidez moi s'il vous plais
merci

#21 -1 »  [RESOLU] [office calc] référence à une case comportant un nom d'onglet » Le 06/05/2011, à 23:44

fanfantasy7
Réponses : 2

Bonjour,

je voudrais par exemple marquer "onglet2" dans A1

et dans A2 mettre ="A1.F32"

ce qui va chercher dans la case F32 de l'onglet onglet2

et comme cela je change la case A1 par onglet3

et dans la case A2 j'aurais le contenu de onglet3.F32


j'espère que vous aurez compris ma demande

d'avance merci de votre aide

#22 Re : -1 »  [RESOLU] [office calc] référence à une case comportant un nom d'onglet » Le 08/05/2011, à 10:27

fanfantasy7
Réponses : 2

c'est ce que j'ai fait en même temps que ce poste
http://fr.libreofficeforum.org/node/649#comment-2006
la réponse est
=INDIRECT(A1&".F32")

#23 -1 »  page doc blanche » Le 03/04/2011, à 17:13

fanfantasy7
Réponses : 3

Bonjour,
j'ai modifier une page
http://doc.ubuntu-fr.org/compaq_ij650
maintenant elle est tout blanche et vous ?
problème de cache ?
de syntaxe ? (l'apercu m'affiche bien la page)

#24 Re : -1 »  [résolu]intallation compaq ij650 (lexmark z25) » Le 03/04/2011, à 16:56

fanfantasy7
Réponses : 11

Bonjour simon123,
en effet l'archive à été modifié
j'ai gardé une copie sur mon site
http://www.bertrandperrier.fr/linux/CJL … 0-1.TAR.GZ